{% extends 'base.html.twig' %}

{% block title %}Actualite index{% endblock %}

{% block body %}

    {{ include('header/index.html.twig') }}

    {# <h1>Actualite index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Titre_art</th>
                <th>Date_art</th>
                <th>Description_art</th>
                <th>Visibilite_art</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for actualite in actualites %}
            <tr>
                <td>{{ actualite.id }}</td>
                <td>{{ actualite.titreArt }}</td>
                <td>{{ actualite.dateArt ? actualite.dateArt|date('Y-m-d') : '' }}</td>
                <td>{{ actualite.descriptionArt }}</td>
                <td>{{ actualite.visibiliteArt ? 'Yes' : 'No' }}</td>
                <td>
                    <a href="{{ path('app_actualite_show', {'id': actualite.id}) }}">show</a>
                    <a href="{{ path('app_actualite_edit', {'id': actualite.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_actualite_new') }}">Create new</a> #}

    <div id="bodyActuDiv">
    <div id="derniereActu">
        <div class="news">
            <p class="titreActu" >Dernières actualités</p>
        </div>
    </div>
    <main class="mainActu">
        {# <?php
            foreach ($getAllIdActu as $i) {
        ?> #}
        <div class="containerNewArticle">
            <div class="border"></div>
            <p class="titreActu2">test</p>
            <p class="dateActu">test</p>
            <img class="imgActu" src="" alt="Image actualite">
            <p class="textActu">test</p>
        </div>
        {# <?php } ?> #}
    </main>
</div>

    {{ include('footer/index.html.twig') }}

{% endblock %}
